Bug 152530 - Missing dependency installing Notemeister
Missing dependency installing Notemeister
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: notemeister (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Thorsten Leemhuis
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-29 20:44 EST by Zuirdj
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-14 00:39:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zuirdj 2005-03-29 20:44:59 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050328 Firefox/1.0.2 Fedora/1.0.2-3

Description of problem:
Trying to install Gnotime, yum shows missing dependency (python-abi)

[root@pc-149-16-83-200 zuirdj]# yum install notemeister
Setting up Install Process
Setting up Repos
development               100% |=========================| 1.1 kB    00:00
extras-dev                100% |=========================|  951 B    00:00
livna-stable              100% |=========================|  951 B    00:00
livna-unstable            100% |=========================|  951 B    00:00
livna-testing             100% |=========================|  951 B    00:00
Reading repository metadata in from local files
Parsing package install arguments
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Downloading header for notemeister to pack into transaction set.
notemeister-0.1.7-2.noarc 100% |=========================| 9.3 kB    00:00
---> Package notemeister.noarch 0:0.1.7-2 set to be updated
--> Running transaction check
--> Processing Dependency: python-abi = 2.3 for package: notemeister
--> Finished Dependency Resolution
Error: Missing Dependency: python-abi = 2.3 is needed by package notemeister


Version-Release number of selected component (if applicable):
notemeister-0.1.7-2

How reproducible:
Always

Steps to Reproduce:
1. Add Fedora Extras Development in yum.repos
2. yum install notemeister
3. notemeister not installed
  

Additional info:
Comment 1 Zuirdj 2005-04-13 16:36:54 EDT
Problem solved with devel update (notemeister.noarch 0:0.1.7-3)

You can close the bug.
Comment 2 Thorsten Leemhuis 2005-04-14 00:39:53 EDT
Thanks Zuirdj;

Note You need to log in before you can comment on or make changes to this bug.